{
	"title": {
		"message": "Titel",
		"description": "title"
	},
	"description": {
		"message": "Beschreibung",
		"description": "description"
	},
	"summary": {
		"message": "Zusammenfassung",
		"description": "summary"
	},
	"author": {
		"message": "Autor",
		"description": "author"
	},
	"tags": {
		"message": "Tags",
		"description": "tags"
	},
	"notLogin": {
		"message": "Nicht angemeldet",
		"description": "No login."
	},
	"notionAuth": {
		"message": "Notion-Autorisierung",
		"description": "Notion Auth."
	},
	"authorization": {
		"message": "Autorisierung",
		"description": "Authorization."
	},
	"authorized": {
		"message": "Autorisiert",
		"description": "Authorized."
	},
	"memoSyncManage": {
		"message": "Synchronisierungsverwaltung",
		"description": "Knowledge Sync Management."
	},
	"unauthorized": {
		"message": "Nicht autorisiert",
		"description": "Indicates that the user is not authorized or lacks the necessary permissions."
	},
	"clickToAuthorize": {
		"message": "Klicken zum Autorisieren",
		"description": "Prompt for the user to click and initiate the authorization process."
	},
	"enableSyncToNotion": {
		"message": "Synchronisierung aktivieren",
		"description": "Prompt for enabling synchronization to Notion."
	},
	"syncedCount": {
		"message": "Synchronisierte Elemente",
		"description": "Number of items that have been synchronized."
	},
	"settings": {
		"message": "Einstellungen",
		"description": "General settings or configuration options."
	},
	"more": {
		"message": "Mehr",
		"description": "Indicates additional options or information are available."
	},
	"document": {
		"message": "Dokumentation",
		"description": "Document."
	},
	"pleaseLoginMemoFirst": {
		"message": "Bitte melden Sie sich zuerst bei Memo an",
		"description": "Prompt for the user to log in to Memo before proceeding."
	},
	"notionUnauthorized": {
		"message": "Notion nicht autorisiert. Bitte autorisieren Sie vor der Aktivierung der Synchronisierung",
		"description": "Prompt for the user to authorize Notion before enabling synchronization."
	},
	"wereadUnauthorized": {
		"message": "WeRead nicht autorisiert. Bitte autorisieren Sie vor der Aktivierung der Synchronisierung",
		"description": "Prompt for the user to authorize Weread before enabling synchronization."
	},
	"flomoUnauthorized": {
		"message": "Flomo nicht autorisiert. Bitte autorisieren Sie vor der Aktivierung der Synchronisierung",
		"description": "Prompt for the user to authorize Flomo before enabling synchronization."
	},
	"keepUnauthorized": {
		"message": "Google Keep nicht autorisiert. Bitte autorisieren Sie vor der Aktivierung der Synchronisierung",
		"description": "Prompt for the user to authorize Google Keep before enabling synchronization."
	},
	"xUnauthorized": {
		"message": "X nicht autorisiert. Bitte autorisieren Sie vor der Aktivierung der Synchronisierung",
		"description": "Prompt for the user to authorize X before enabling synchronization."
	},
	"weread": {
		"message": "WeRead",
		"description": "The name of the WeRead service."
	},
	"syncWereadTips": {
		"message": "Markierungen und Notizen synchronisieren",
		"description": "Tips for syncing Weread highlights and notes."
	},
	"getNotionAuthUrlFailed": {
		"message": "Notion-Autorisierungs-URL konnte nicht abgerufen werden. Bitte versuchen Sie es später erneut",
		"description": "Prompt for the user to try again later if getting Notion auth url failed."
	},
	"expirationTime": {
		"message": "Ablaufdatum",
		"description": "The time when something expires or becomes invalid."
	},
	"syncFlomoTips": {
		"message": "Flomo-Text synchronisieren (Bilder werden nicht unterstützt)",
		"description": "Tips for syncing Flomo text (images are not supported)."
	},
	"syncKeepTips": {
		"message": "Google Keep-Text synchronisieren (Bilder werden nicht unterstützt)",
		"description": "Tips for syncing Google Keep text (images are not supported)."
	},
	"syncXTips": {
		"message": "X-Lesezeichen synchronisieren",
		"description": "Tips for syncing X Bookmark."
	},
	"loading": {
		"message": "Wird geladen...",
		"description": "Indicates that content or data is being loaded."
	},
	"syncNotStarted": {
		"message": "Synchronisierung nicht gestartet",
		"description": "Indicates that synchronization has not started."
	},
	"syncing": {
		"message": "Synchronisierung läuft",
		"description": "Indicates that synchronization is in progress."
	},
	"syncing_accelerate": {
		"message": "Beschleunigen",
		"description": "Indicates that synchronization is in progress and prompts the user to click to accelerate."
	},
	"importToNotion": {
		"message": "Mit einem Klick in Notion importieren",
		"description": "Indicates that the user wants to import to Notion."
	},
	"syncLimitReached": {
		"message": "Limit erreicht, bitte auf Mitgliedschaft upgraden",
		"description": "Indicates that the sync limit has been reached and prompts the user to upgrade to a membership."
	},
	"selectFile": {
		"message": "Datei auswählen",
		"description": "Indicates that the user wants to select a file."
	},
	"SyncAmountTotal": {
		"message": "Gesamt",
		"description": ""
	},
	"SyncAmountRemain": {
		"message": "Verbleibend",
		"description": ""
	},
	"ClipAmountTotal": {
		"message": "Gesamt",
		"description": ""
	},
	"ClipAmountRemain": {
		"message": "Verbleibend",
		"description": ""
	},
	"SyncAmountToHistory": {
		"message": "Anzeigen",
		"description": ""
	},
	"SyncAmountOut": {
		"message": "Verwendet",
		"description": ""
	},
	"SyncAmountToBill": {
		"message": "Mehr erhalten",
		"description": ""
	},
	"UserPanelMenuNotionAuth": {
		"message": "Notion-Autorisierung",
		"description": ""
	},
	"UserPanelMenuSyncSetting": {
		"message": "Synchronisierungseinstellungen",
		"description": ""
	},
	"UserPanelMenuMyAccount": {
		"message": "Mein Konto",
		"description": ""
	},
	"UserPanelMenuHelp": {
		"message": "Hilfe",
		"description": ""
	},
	"UserPanelMenuDocument": {
		"message": "Dokumentation",
		"description": ""
	},
	"UserPanelMenuFeedback": {
		"message": "Feedback",
		"description": ""
	},
	"UserPanelClearCache": {
		"message": "Cache löschen",
		"description": ""
	},
	"UserPanelClearCacheConfirm": {
		"message": "Soll der Cache wirklich gelöscht werden? Die Synchronisation wird von vorne beginnen.",
		"description": ""
	},
	"memoSyncManageDescription": {
		"message": "Synchronisieren Sie Ihre App-Daten in Notion",
		"description": ""
	},
	"ClipperTitle": {
		"message": "Erreicht, bitte auf Mitgliedschaft upgraden",
		"description": ""
	},
	"pleaseLoginXFirst": {
		"message": "Bitte melden Sie sich zuerst bei Memo an",
		"description": "Prompt for the user to log in to X before proceeding."
	},
	"rednoteUnauthorized": {
		"message": "Rednote nicht autorisiert. Bitte autorisieren Sie vor der Aktivierung der Synchronisierung",
		"description": "Prompt for the user to authorize Rednote before enabling synchronization."
	},
	"syncRednoteTips": {
		"message": "Rednote-Text synchronisieren",
		"description": "Tips for syncing Rednote."
	},
	"pleaseLoginRednoteFirst": {
		"message": "Bitte melden Sie sich zuerst bei Rednote an",
		"description": "Prompt for the user to log in to Rednote before proceeding."
	},
	"pageClipperTitle": {
		"message": "Schnitt verstecken",
		"description": "clipper"
	},
	"pageClipperDescription": {
		"message": "Abrufen des Inhalts der Seite und Speichern in Notion",
		"description": ""
	},
	"clipCurrentPageContent": {
		"message": "Aktuellen Seiteninhalt abrufen",
		"description": "Titel zum Abrufen des aktuellen Seiteninhalts."
	},
	"loginTitle": {
		"message": "einloggen",
		"description": "Title for login."
	},
	"loginDescription": {
		"message": "Klicken Sie auf Anmelden und fahren Sie mit der Verwendung der Produktfunktionen fort.",
		"description": "Title for login."
	},
	"loginSubmitText": {
		"message": "Klicken Sie auf Zur Website, um sich anzumelden",
		"description": "Title for login."
	},
	"loginUnAccountText": {
		"message": "Sie haben noch kein Konto?",
		"description": "Title for login."
	},
	"loginSignUpText": {
		"message": "Einloggen",
		"description": "Title for login."
	},
	"notionAuthTitle": {
		"message": "Notion Autorisierung",
		"description": "Title for login."
	},
	"notionAuthDescription": {
		"message": "Autorisieren Sie Notion und verwenden Sie das Produkt weiter.",
		"description": "Title for login."
	},
	"notionAuthSubmitText": {
		"message": "Klicken Sie hier, um zu autorisieren",
		"description": "Title for login."
	}
}
